SHARE
TWEET

Untitled

a guest Feb 22nd, 2012 9 Never
  1. [ad@arch ~]$ sudo pacman -U dbus*.tar.gz
  2. loading package data...
  3. checking dependencies...
  4. error: failed to prepare transaction (could not satisfy dependencies)
  5. :: dbus: requires dbus-core>=1.2.14
  6. [ad@arch ~]$ sudo pacman -S dbus-core
  7. warning: dbus-core-1.2.4.6permissive-1 is up to date -- reinstalling
  8. resolving dependencies...
  9. looking for inter-conflicts...
  10.  
  11. Targets (1): dbus-core-1.2.4.6permissive-1  
  12.  
  13. Total Download Size:    0.00 MB
  14. Total Installed Size:   1.02 MB
  15.  
  16. Proceed with installation? [Y/n] ^C
  17. Interrupt signal received
  18.  
  19. [ad@arch ~]$
RAW Paste Data
Top